/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/

#content .woocommerce-message {
    color: #fbf1e3;
    background: none;
}

#content .woocommerce-info {
    color: #000;
    background: #f4d1a7;
}

#content .woocommerce-error {
    color: #000;
    background: #f0c289;
}

.woocommerce-checkout .select-wrap {
    display: inherit;    
}

.select-wrap select{
    padding-bottom: 0px;
    padding-top: 0px;
}

.woocommerce #customer_details p#billing_sex_field {
  width: 49%;
  display: block;
  padding: 0;
  margin: 0 0 12px;
  float: right;
}

.postid-1628 #nav-below {
    display: none;
}

.postid-1629 #nav-below {
    display: none;
}